{{ partial "header.html" . }}
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg">
        <div class="container wrapper-inner main-bg">
            <div class="content-area">
                <div class="single-post space--top">
                    <article class="post-article">
                        <header class="post-header is-center space--center">
                            <h1 class="post-title">{{ .Title }}</h1>
                        </header>
                        <div class="size-cart__wrapper clearfix">
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-basic.jpg" alt="hijacket basic">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-beautix.jpg" alt="hijacket beautix">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-urbanashion.jpg" alt="hijacket urbanashion">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-twistone.jpg" alt="hijacket twistone">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-rnb.jpg" alt="hijacket rose">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-bomber.jpg" alt="hijacket bomber">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-camouflashion.jpg" alt="hijacket camouflashion">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-js.jpg" alt="hijacket japan street">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-groovy.jpg" alt="hijacket groovy">
                                    </figure>
                                </div>
                            </div>
                             <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-montix.jpg" alt="hijacket montix">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-elma.jpg" alt="hijacket elma">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-qadira.jpg" alt="hijacket qadira">
                                    </figure>
                                </div>
                            </div>
                            <div class="size-cart__box">
                                <div class="size-cart__media">
                                    <figure>
                                        <img class="size-cart__image img" src="{{ $baseurl := .Site.BaseURL }}/images/size/size-cart-hj-yukata.jpg" alt="hijacket yukata">
                                    </figure>
                                </div>
                            </div>
                        </div>    
                    </article>
                </div>       
            </div>
        </div>
    </div>
</main>
{{ partial "footer.html" . }}